Bug 4953 - ADUC: probable memory leak
ADUC: probable memory leak
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Other
unspecified
All All
: P3 normal
: ---
Assigned To: Andrew Bartlett
Andrew Bartlett
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-03 17:27 UTC by Matthias Dieter Wallnöfer
Modified: 2008-01-01 15:49 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Dieter Wallnöfer 2007-09-03 17:27:39 UTC
When you open the properties of an user object and click on the tab "Terminal Services Profile" you get a "probable memory leak" in hklm.ldb.
Comment 1 Andrew Bartlett 2007-09-18 07:19:40 UTC
This means that the registry LDB is leaking some memory, I suppose...
Comment 2 Matthias Dieter Wallnöfer 2007-12-08 14:32:23 UTC
The bug is also reproducible when you click on the tab "Remote control".
Comment 3 Matthias Dieter Wallnöfer 2008-01-01 14:22:06 UTC
This bug isn't reproducible anymore on my box.
Comment 4 Jelmer Vernooij 2008-01-01 15:49:21 UTC
Marking as fixed.